.TH wxWindowCreateEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxWindowCreateEvent \- See external documentation: wxWindowCreateEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxWindowCreateEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxwindowcreateevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcreate\fR
.RE
.LP
See also the message variant #wxWindowCreate{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxWindowCreateEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
